<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <RootNamespace>Theriapolis.Tools</RootNamespace>
    <AssemblyName>Theriapolis.Tools</AssemblyName>
    <LangVersion>12</LangVersion>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="SixLabors.ImageSharp"          Version="3.1.7" />
    <PackageReference Include="SixLabors.ImageSharp.Drawing"  Version="2.1.4" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Theriapolis.Core\Theriapolis.Core.csproj" />
  </ItemGroup>
  <!-- Copy content data files to output -->
  <ItemGroup>
    <Content Include="..\Content\Data\**\*"
             Link="Data\%(RecursiveDir)%(Filename)%(Extension)"
             CopyToOutputDirectory="PreserveNewest" />
  </ItemGroup>
</Project>
